/***
	General StyleSheet for all W3C standards compliant browsers (mostly later than version 4). For lower versions see "print.css".	
	For IE's obstinate box model tweaks see "ie.css".
	(Comments to luckyluke@luckyluke.eu)
***/

/*** HTML tags ***/
html, body{height:100%;}
BODY{margin:0px;padding:0px;border:0px;text-align:center;background:#eeeeee;color:#525252;}
A, A:link{color:#5e5e5e;text-decoration:none;}
A:hover{text-decoration:none;background:#ffc600;color:#363636;}

/***** ids & classes *****/
#canvas{width:960px;margin:auto;padding:0px;}

/* Fixes width issue on the works page in IE6 
*html #canvas{width:960px;} */

#header{float:left;margin:0px;padding:0px;border-bottom:1px solid #cfcfcf;width:955px;}
#header UL{/*width:730px;*/float:left;margin:0px;padding:0px;}
#header LI{float:left;margin:0px;padding:0px;list-style:none;border-right:1px solid #cfcfcf;}
#header LI A{float:left;margin:0px;padding:29px 10px 7px 10px;}
#header LI A:hover{background:#ffc600;}
#header LI.on A{background:#e3e3e3;color:#1e1e1e;}
#header #searchForm{float:left;margin:0px;padding:25px 8px 3px 8px;border-right:1px solid #cfcfcf;}
#header #searchForm LABEL{display:none;}
#header #searchForm INPUT{padding:1px 3px;}
.bodySearch #header #searchForm.on{background:#e3e3e3;}
#logo{float:left;}

#footer{float:left;margin:50px 0px 50px 0px;padding:0px;width:100%;}
#footer SPAN{float:left;margin:0px;padding:4px 8px 4px 0px;}
#footer UL{float:left;margin:0px;padding:0px;border-left: 1px solid #CFCFCF;}
#footer LI{float:left;margin:0px;padding:0px;list-style:none;border-right:1px solid #cfcfcf;}
#footer LI A{float:left;margin:0px;padding:4px 8px 4px 8px;}
#footer LI A:hover{background:#ffc600;}
#footer LI.on A{background:#e3e3e3;color:#1e1e1e;}
#footer LI A .rss{background:url(../img/ico-rss.gif) no-repeat 0px 1px;padding:0px 0px 0px 17px;}

#footer li.shareThis a{background:transparent;}

#at15s a{background:transparent;}

#sidePane{float:left;width:220px;margin:0px 20px 0px 0px;padding:0;overflow:hidden;}
#mainPane{float:left;width:715px;margin:0px;padding:0px;}

#sidePane ul{margin:0;padding: 0;width:220px;}
/* Level 1 */
#sidePane ul li{margin:0px;padding:0;list-style:none;border-bottom:1px solid #cfcfcf;line-height:21px;}
#sidePane ul li a,#sidePane ul li a:link,#sidePane ul li a:active,#sidePane ul li a:visited{background:#eeeeee;color:#686767;display:block;padding-left:12px;
}
#sidePane ul li a:hover,#sidePane ul li a.on:hover{background:#ffc600;}
/* Level 2 */
#sidePane ul li ul li{border-bottom:none;border-top:1px solid #cfcfcf;}
#sidePane ul li ul li a,#sidePane ul li ul li a:link,#sidePane ul li ul li a:active,#sidePane ul li ul li a:visited{padding-left:24px;}
/* Level 3 */
#sidePane ul li ul li ul li a,#sidePane ul li ul li ul li a:link,#sidePane ul li ul li ul li a:active, #sidePane ul li ul li ul li a:visited{padding-left:36px;line-height:18px;}
/* Level 4 */
#sidePane ul li ul li ul li ul li a,#sidePane ul li ul li ul li ul li a:link,#sidePane ul li ul li ul li ul li a:active,#sidePane ul li ul li ul li ul li a:active{padding-left:48px !important;}
/* Active state for all levels */
#sidePane ul li a.on{background:#e3e3e3;color:#1e1e1e;}

h1{margin:0px;width:955px;height:49px;font-size:40px;padding:0px;border-top:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf;color:#ffc600;}

#mainPane .contextMenu{float:left;margin:0px;padding:0px;width:100%;border-bottom:1px solid #cfcfcf;}
#mainPane .contextMenu LI{float:left;width:auto;margin:0px 0px -1px 0px;padding:0px;list-style:none;border-right:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf;position:relative;z-index:5;}
#mainPane .contextMenu LI A, #mainPane .contextMenu LI SPAN{float:left;margin:0px;padding:4px 10px 3px 10px;}
#mainPane .player .contextMenu LI SPAN.caption{display:none;}
#mainPane .contextMenu LI A:hover{background:#ffc600;}
#mainPane .contextMenu LI.on A{background:#e3e3e3;color:#1e1e1e;}

.searchResults{float:left;margin:22px 0px 22px 0px;padding:0px 0px 0px 0px;width:715px;background:url(../img/hr.gif) no-repeat 0px 0px;}
.searchResults .item{float:left;margin:0px;padding:15px 10px 5px 10px;width:695px;background:url(../img/hr.gif) no-repeat 0px 100%;}
.searchResults .item.over{background:#e3e3e3;color:#1e1e1e;cursor:pointer;}

.searchResults .item P, .searchResults .item LI{max-width:430px;}

.thumbNails{float:left;margin:12px -10px 22px 0px;padding:0px 0px 0px 0px;width:720px;position:relative;border-top:1px dotted #b4b4b4;padding-top:10px;}
.thumbNails.noBorder{border:none;}
.thumbNails .item{float:left;margin:0px 1px 1px 0px;padding:0px;width:239px;height:178px;}
.thumbNails .item .copy{float:left;margin:0px;padding:0px;width:239px;height:178px;margin-top:-178px;position:relative;z-index:5;}
.thumbNails .item .copy IMG{float:left;margin:0px;}
.thumbNails .item .copy H2, .thumbNails .item .copy P{margin:0px;background:#ffffff;width:auto;float:left;clear:both;}
p.relatedP{font-size:11px;color:#363636;}
.thumb{width:239px;height:178px;margin:0 1px 1px 0;float:left;}


.thumb h2 a span.type,.thumb h2 a span.title,.thumb h2 a span.artist,.featureLink h2 a span.type,.featureLink h2 a span.title,.featureLink h2 a span.artist{
	/* display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline; */
	background: #fff;
	color: #1e1e1e;
	font-size: 11px;
	cursor: pointer;
}

.thumb h2 a span.type,.featureLink h2 a span.type {
	padding: 3px 6px 6px 6px;
	font-weight: normal;
	/* line-height: 19px; Pixel line-heights changed to ems */
	line-height: 1.7em;
}

.thumb h2 a span.title,.featureLink h2 a span.title {
	font-weight: bold;
	padding: 3px 4px 5px 6px;
	/* line-height: 24px; Pixel line-heights changed to ems */
	line-height: 2.2em;
}

.thumb h2 a span.artist,.featureLink h2 a span.artist {
	color: #777474;
	font-weight: bold;
	padding: 3px 8px 5px 7px;
	/* line-height: 18px; Pixel line-heights changed to ems */
	line-height: 1.6em;
}

.thumb h2 a:hover span.type,.thumb h2 a:hover span.title,.featureLink h2 a:hover span.type,.featureLink h2 a:hover span.title{background:#1e1e1e;color:white;}
.thumb h2 a:hover span.artist,.featureLink h2 a:hover span.artist{background:#1e1e1e;color:#aca3a3;}
.thumbNails div.thumb p{color:#1e1e1e;width:207px;padding-left:7px;}
.thumb h2 a:hover, .featureLink a:hover {background: transparent;}

.featureLink {position: relative;z-index: 5;}

.genericCopy{float:left;margin:22px 0px 22px 0px;width:100%;font-size:12px;}
.genericCopy H2{font-size:14px;line-height:18px;}
.genericCopy H2 SPAN{color:#9e9c9c;}
.genericCopy P{line-height:18px;}
.genericCopy P, .genericCopy LI{max-width:430px;}

.table{float:left;margin:22px 0px 22px 0px;font-size:12px;}
.table TABLE{background:url(../img/hr.gif) no-repeat 0px 100%;width:715px;}
.table TABLE.first{margin-top:11px;}
.table TH{padding:2px 10px 5px 10px;font-size:11px;font-weight:normal;}
.table TD{padding:14px 10px 14px 10px;background:url(../img/hr.gif) no-repeat 0px 0px;}
.table A:hover{background:#eeeeee;}
table .over,table .over a,table .over a:hover{background:#e3e3e3;color:#1e1e1e;cursor:pointer;}
table .over td{background-color:#e3e3e3;}

.table table td.supporterLogo {width: 264px;}

.player{float:left;margin:0px 0px 0px 0px;padding:0px 0px 5px 0px;border-bottom:1px solid #cfcfcf;width:100%;}
.player P.small{float:left;width:100%;margin:0px 0px 0px 0px;padding:10px 0px 10px 0px;background:url(../img/hr.gif) no-repeat 0px 0px;}
.player .lc{float:left;margin:0px 5px 0px 0px;width:475px;}
.player .rc{float:right;margin:0px;width:235px;}
.player .rc P{float:left;width:100%;clear:both;margin:5px 0px 10px 0px;line-height:18px;}

.description{float:left;margin:10px 0px 0px 0px;padding:0px 0px 20px 0px;}
.description .lc{float:left;margin:0px 5px 0px 0px;width:475px;font-size:12px;}
.description .lc A{text-decoration:underline;}
.description .lc .quote{margin:15px 20px;width:380px}
.description .lc H2{font-size:14px;margin:10px 0px 10px 0px;line-height:18px;}
.description .lc H2 SPAN{color:#9e9c9c;}
.description .lc H3{margin:10px 0px 3px 0px;}
.description .rc{float:left;margin:0px;width:235px;}
.description .rc.spacer{padding-top:18px;}
.description .rc.spacerSubtitle{padding-top:37px;}
.description .rc h3{font-size:11px;}
.description .rc TABLE{width:235px;}
.description .rc TABLE TH, .description .rc TABLE TD{padding:2px 6px 2px 0px;font-weight:normal;width:50%;font-size:11px;}
.description .rc .item{clear:both;width:235px;float:left;/*background:url(../img/hr.gif) no-repeat 0px 0px;*/padding:10px 0px 10px 0px;margin:8px 0px 0px 0px;}
.description .rc /*.item*/ .first{background:none;margin-top:25px;}
.description .rc UL{clear:both;float:left;width:auto;margin:0px 0px 0px 0px;padding:0px;list-style:none;width:235px;}
.description .rc LI{clear:both;float:left;width:auto;margin:0px 0px 0px 0px;padding:0px;list-style:none;width:235px;}
.description .rc LI A, .description .rc LI SPAN{float:left;margin:0px;padding:4px 10px 3px 10px;width:215px;background:url(../img/arrow-left.gif) no-repeat 3px 8px;border-bottom:1px solid #cfcfcf;color:#525252;}
.description .rc LI A:hover{background-color:#ffc600;}

.description p, .description li{max-width:430px;}
/* *html .description.workcontent div.lc p{width:400px;}
*html .description{display:inline !important;} */
/* *html #player_video{width:475px;} */

.description div.item.text p {margin:10px 0 0 0;}
.description div.item.text h3 {margin-bottom:0;}

.details{float:left;margin:10px 0px -23px 0px;position:relative;z-index:5;}
.details P{float:left;margin:0px;}
.details A{float:left;margin:0 0 21px 0;padding:2px 10px 2px 20px;width:690px;background:url(../img/arrow-down.gif) no-repeat #1e1e1e 4px 8px;color:#FFFFFF;}
.details a.active{background-position: 4px -15px;}
.details A:hover{background:url(../img/arrow-up.gif) no-repeat #ffc600 8px 8px;color:#363636;}

.press{float:left;margin:25px 0px 0px 0px;padding:0px 0px 20px 0px;font-size:12px;color:#282727;}
.press .lc{float:left;margin:0px 60px 0px 0px;width:310px;}
.press .lc A{text-decoration:underline;}
.press .lc H2{font-size:14px;margin:10px 0px 10px 0px;}
.press .rc{float:left;margin:0px;width:345px;}
.press .rc TD{padding:0px 10px 10px 0px;width:50%;}
.press .rc INPUT{width:230px;}
.press h2{font-size:14px;color:#363636;}
.press h3{font-weight:bold;margin:5px 0 3px 0;color:#282727;}
.press div.rc h3{margin-bottom:12px;}
.press a{color:#282727;}
.press p.error{font-style:italic;}
input.pressLogin {font-family:Arial,sans-serif;color: white;background: #636363;border: 0;cursor: pointer;font-size: 11px;padding: 2px 5px 0 5px;}

.contact{float:left;margin:22px 0px 0px 0px;padding:0px 0px 20px 0px;font-size:12px;}
.contact .lc{float:left;margin:0px 60px 0px 0px;width:160px;}
.contact .lc p{color:#282727;}
.contact .lc A{text-decoration:underline;}
.contact H2{font-size:14px;}
.contact .rc{float:left;margin:0px;width:495px;color:#1e1e1e;padding-top:3px;}
.contact .rc TD{padding:0px 10px 10px 0px;width:50%;}
.contact .rc INPUT, .contact .rc TEXTAREA, .contact .rc SELECT{width:360px;}
.contact .rc .error LABEL{color:#c29d1e;}
.contact .rc .error INPUT, .contact .rc .error TEXTAREA, .contact .rc .error SELECT{background:#ffdd66;border:1px solid;width:364px;}
.contact .rc select{width:366px;}
.contact .rc textarea{height:140px;}
.contact .rc h2{font-size:12px;}

.description.staff .lc p{color:#282727;}
.description.staff .lc h3{color:#282727;font-weight:bold;}

.pressThis{float:left;margin:10px 0px 0px 0px;padding:0px 0px 20px 0px;font-size:12px;}
.pressThis H2{font-size:14px;margin:10px 0px 10px 0px;}
.pressThis P, .pressThis LI{max-width:430px;}

/* Sitemap */
.sitemap{width:450px;float:left;overflow:hidden;}
.sitemap ul{margin:0;padding:0;list-style:none;}
/* Level 1 */
.sitemap ul li{margin:0;line-height:21px;margin-bottom:21px;}
.sitemap ul li a,.sitemap ul li a:link,.sitemap ul li a:active,.sitemap ul li a:visited{display:block;border-bottom:1px solid #cfcfcf;font-size:12px;color:#1e1e1e;font-weight:bold;padding-left:12px;}
/* Level 2 */
.sitemap ul li ul li{margin-bottom:0;}
.sitemap ul li ul li a,.sitemap ul li ul li a:link,.sitemap ul li ul li a:active,.sitemap ul li ul li a:visited{font-size:11px;color:#686767;font-weight:normal;}
/* Level 3 */
.sitemap ul li ul li ul li a,.sitemap ul li ul li ul li a:link,.sitemap ul li ul li ul li a:active,.sitemap ul li ul li ul li a:visited{padding-left:32px;}
/* Level 4 */
.sitemap ul li ul li ul li ul li a,.sitemap ul li ul li ul li ul li a:link,.sitemap ul li ul li ul li ul li a:active,.sitemap ul li ul li ul li ul li a:visited{padding-left:44px;}
/* Level 5 */
.sitemap ul li ul li ul li ul li ul li a,.sitemap ul li ul li ul li ul li ul li a:link,.sitemap ul li ul li ul li ul li ul li a:visited,.sitemap ul li ul li ul li ul li ul li a:active{padding-left:56px;}

.home .thumbNails{width:960px;}
.home #header LI A{padding:6px 11px 6px 11px;}
.home #header #searchForm{padding:3px 8px;}
.home #header{height:26px;margin-bottom:10px;}
.home #footer{margin:10px 0px 50px 10px;}
.home .intro{float:left;margin:0px;color:#393939;}
.home .lc{float:left;margin:0px 20px 0px 0px;width:700px;}
.home .lc P{font-size:26px;line-height:1.2em;}
.home .rc{float:left;margin:5px 0px -10px 0px;width:230px;}
.home .rc LABEL{display:none;}
.home .featuredProduct{float:left;margin:0px 0px 5px 0px;padding:0px;width:956px;height:357px;}
.home .featuredProduct .copy{float:left;margin:0px;padding:0px;width:956px;height:357px;margin-top:-357px;position:relative;z-index:5;}
.home .featuredProduct .copy IMG{float:left;margin:0px;}
.home .featuredProduct .copy H2, .featuredProduct .copy P{padding:5px;margin:0px;background:#ffffff;width:auto;float:left;clear:both;}

.featuredProduct .hd{display:none;}

#header #searchForm input#searchedString{width:110px;height:14px;padding:0 3px 0 3px;}
/* *html #header #searchForm input#searchedString{height:18px;} */

.description.visit .lc{color:#282727;}

#mapBox{border-top:1px dotted #b4b4b4;float:left;
margin:12px 0 0 0;padding-top:8px;}
#map{width:715px;height:310px;}
#mapBox p{color:#282727;margin-bottom:5px;}
.hdn{display:none;}

.description .lc th,.description .lc td{padding:0;}


/***** SIFR *****/
/* These are standard sIFR styles... do not modify */
.sIFR-flash{visibility:visible !important;margin:0}
.sIFR-replaced{visibility:visible !important;}
span.sIFR-alternate{position:absolute;left:0;top:0;width:0;height:0;display:block;overflow:hidden}
/* Hide Adblock Object tab:the text should show up just fine,not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true]{display:none !important}
/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */
.sIFR-hasFlash h1{visibility:hidden;letter-spacing:-9px;font-size:55px;width:900px}
